<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sneak</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">

    <link rel="stylesheet" href="./css/fonts/Gilroy/stylesheet.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons+Sharp" rel="stylesheet">

</head>

<body onload="myFunction()">


    <header class="header">
        <div class="desktop-header">
            <nav class="container container-flex container-flex-spaced">
                <h1 class="header-title">SNEAK.</h1>
                <ul class="header-list">
                    <li class="header-list-item underline"><a href="#">Masculino</a></li>
                    <li class="header-list-item underline"><a href="#">Feminino</a></li>
                    <li class="header-list-item underline"><a href="#">Novidades</a></li>
                    <li class="header-list-item underline"><a href="#">Ofertas</a></li>
                    <li class="header-list-item underline"><a href="#">Coleções</a></li>
                </ul>


                <div class="header-actions">
                    <div class="pesquisa">
                        <input class="header-search" type="text" placeholder="Procurar" />
                    </div>

                    <div class="header-cart">

                    </div>
                </div>
            </nav>
        </div>

        <div class="tablet-header">

            <nav class="container container-flex container-flex-spaced">
                <h1 class="header-title">SNEAK.</h1>
                <ul class="header-list">
                    <li class="header-list-item"><a href="#">Masculino</a></li>
                    <li class="header-list-item"><a href="#">Feminino</a></li>
                    <li class="header-list-item"><a href="#">Novidades</a></li>
                    <li class="header-list-item"><a href="#">Ofertas</a></li>
                    <li class="header-list-item"><a href="#">Coleções</a></li>
                </ul>


                <div class="header-actions">
                    <div class="pesquisa">
                        <input class="header-search-tablet" type="text" placeholder="" />
                    </div>

                    <div class="header-cart">

                    </div>
                </div>
            </nav>
        </div>

        <div class="mobile-header">

            <nav class="container container-flex container-flex-spaced">

                <div class="menu-header-mobile" onclick="openNav()">
                </div>



                <h1 class="header-title">SNEAK.</h1>



                <div class="header-actions">
                    <div class="header-cart">
                    </div>
                </div>

                <div class="menu-mobile__open">
                    <div class="pesquisa">
                        <input class="header-search" type="text" placeholder="Procurar" />
                        <ul class="header-list">
                            <li class="header-list-item"><a href="#">Masculino</a></li>
                            <li class="header-list-item"><a href="#">Feminino</a></li>
                            <li class="header-list-item"><a href="#">Novidades</a></li>
                            <li class="header-list-item"><a href="#">Ofertas</a></li>
                            <li class="header-list-item"><a href="#">Coleções</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>

    </header>



    <main>
        <section class="prelude">

            <div class="prelude-container">
                <div class="prelude-paragraph">
                    <h2 class="title2">SNEAK. <br> Ultra light</h2>
                    <p class="main-paragraph">Os tênis SNEAK foram criados especificamente para treinos de circuito,
                        seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
                    <button class="carrinho">Adicionar ao carrinho <img src=".\img\more.svg"></button>
                </div>




                <div class="tenis">
                    <img src=".\img\tenis.png" alt="Tênis branco">
                </div>
            </div>
        </section>

        <section class="prelude-mobile">

            <div class="prelude-container">
                <div class="prelude-paragraph">
                    <h2 class="title2">SNEAK. <br> Ultra light</h2>
                    <p class="main-paragraph">Os tênis SNEAK foram criados especificamente para treinos de circuito,
                        seja para aulas fitness em casa ou para sua própria rotina de treinos.</p>
                </div>

                <button class="carrinho">Adicionar ao carrinho <img src=".\img\more.svg"></button>



                <div class="tenis">
                    <img src=".\img\tenis.png" alt="Tênis branco">
                </div>
            </div>
        </section>

        <aside class="shoe-select">
            <div class="shoe-select-container">
                <h2>CORRIDA - MASCULINO</h2>
                <ul class="shoe-colors">
                    <li><span id="white"> </span></li>
                    <li><span id="gold"> </span></li>
                    <li><span id="grey"> </span></li>
                    <li><span id="black"> </span></li>
                </ul>
                <img src=".\img\tenis-branco.png" alt="Tênis branco">
                <span id="nome-cor">Branco</span>
                <div class="botao2">
                    <button class="carrinho">Adicionar ao carrinho</button>
                </div>
            </div>
        </aside>




        <div class="middle-container">
            <section>
                <div class="section-1">
                    <div class="setores">
                        <h2 class="subtitle">Leveza e agilidade</h2>
                        <p class="subparagraph">A construção ligeira de espuma e malha do SNEAK proporcionam conforto e
                            agilidade durante o
                            exercício. Um “burpee break” na parte frontal do pé torna-o extremamente flexível para fazer
                            prancha
                            ou Mountain Climber.</p>
                    </div>

                    <div>
                        <img src=".\img\leveza-e-agilidade.png" alt="Tênis Hylo">

                    </div>
                </div>
            </section>

            <section>
                <div class="section-2">
                    <div>
                        <img src=".\img\amortecimento-imediato.png" alt="Amortecimento imediato">
                    </div>

                    <div class="setores">
                        <h2 class="subtitle subtitle-alt">Amortecimento imediato</h2>
                        <p class="subparagraph subparagraph-alt">A espuma grossa sob o pé absorve o impacto e retorna a
                            energia ao correr com os joelhos altos e ao
                            saltar. O suporte de arco da parte média do pé garante conforto durante todo o treino.</p>
                    </div>
                </div>
            </section>

            <section>
                <div class="section-1">
                    <div class="setores">


                        <h2 class="subtitle">Sensação de estabilização</h2>
                        <p class="subparagraph">O outrigger - a proteção lateral - dá estabilidade ao pé ao fazer
                            movimentos laterais, como por
                            exemplo, o Skater
                            Squat.</p>
                    </div>
                    <div>
                        <img src=".\img\sensaçao-estabilizaçao.png" alt="Sensação de estabilização">
                    </div>
                </div>
            </section>
        </div>


        <aside class="section-run">

            <span class="section-run-paragraph"> <img src=".\img\arrow.png" alt="Seta">CORRA <br> COMO SE O MUNDO <br>
                DEPENDESSE DE VOCÊ</span>
        </aside>


        <section class="contact-container">
            <div class="form-contact__img">
                <img src="./img/map.png" alt="mapa" class="map-full">
                <img src="./img/map2.png" alt="mapa" class="map-small">
            </div>
            <form class="box">
                <div class="d-flex justify-content-center">
                    <div class="box-elements">
                        <h2 class="box-title">Entre em contato</h2>
                    </div>
                </div>
                <div class="box-content">

                    <input type="text" placeholder="Nome" required>
                    <input type="email" placeholder="E-mail" required>
                    <textarea name="" id="" cols="30" rows="10" placeholder="Comentários" required></textarea>
                </div>

                <div class="d-flex justify-content-center">
                    <div class="box-check box-elements">

                        <input id="box" type="checkbox">
                        <label for="box">Concordo com a política de privacidade</label>
                    </div>
                </div>

                <div class="box-btn">

                    <button class="button-form">Enviar</button>
                </div>

            </form>
        </section>

        <section class="contact-container-mobile">
            <form class="box">
                <h2 class="box-title">Entre em contato</h2>
                <div class="form-contact__img">
                    <img src="./img/mapa-mobile.png" alt="mapa" class="map-mobile">
                </div>
                <input type="text" placeholder="Nome" required>
                <input type="email" placeholder="E-mail" required>
                <textarea name="" id="2" cols="30" rows="10" placeholder="Comentários" required></textarea>
                <div class="box-check">
                    <input id="box2" type="checkbox">
                    <label for="box2">Concordo com a política de privacidade</label>
                </div>

                <button class="button-form">Enviar</button>
            </form>
        </section>

    </main>

    <footer>
        <div class="footer-container">
            <ul>
                <li>
                    <h3>SNEAK.</h3>
                </li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">SOBRE SNEAK</li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Carreira</a></li>
                <li><a href="#">Para investidores</a></li>
                <li><a href="#">Cuidado com o meio ambiente</a></li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">AJUDA</li>
                <li><a href="#">Status do pedido</a></li>
                <li><a href="#">Entregas e frete</a></li>
                <li><a href="#">Trocas e devoluções</a></li>
                <li><a href="#">Opções de pagamento</a></li>
            </ul>

            <ul class="footer-list-socials">
                <li class="li-footer-title">REDES SOCIAIS </li>

                <li>
                    <ul id="list-socials-icons">
                        <li class="socials-icons"><a href="https://www.instagram.com/" target="_blank">
                                <img src=".\img\instagram.png" alt="Instagram">
                            </a></li>
                        <li class="socials-icons"><a href="https://www.facebook.com" target="_blank">
                                <img src=".\img\facebook.png" alt="Facebook">
                            </a></li>
                        <li class="socials-icons"><a href="https://www.twitter.com" target="_blank">
                                <img src=".\img\Twitter.png" alt="Twitter">
                            </a></li>
                    </ul>
                </li>
            </ul>


        </div>

        <div class="footer-container-tablet">
            <ul>
                <li class="footer-tablet-logo">
                    <h3>SNEAK.</h3>
                </li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">SOBRE SNEAK</li>
                <li><a href="#">Novidades</a></li>
                <li><a href="#">Carreira</a></li>
                <li><a href="#">Para investidores</a></li>
                <li><a href="#">Cuidado com o meio ambiente</a></li>
            </ul>
            <ul class="footer-list">
                <li class="li-footer-title">AJUDA</li>
                <li><a href="#">Status do pedido</a></li>
                <li><a href="#">Entregas e frete</a></li>
                <li><a href="#">Trocas e devoluções</a></li>
                <li><a href="#">Opções de pagamento</a></li>
            </ul>

            <ul class="footer-list-socials">
                <li class="li-footer-title">REDES SOCIAIS </li>

                <li>
                    <ul id="list-socials-icons-mobile">
                        <li class="socials-icons"><a href="https://www.instagram.com/" target="_blank">
                                <img src=".\img\instagram.png" alt="Instagram">
                            </a></li>
                        <li class="socials-icons"><a href="https://www.facebook.com" target="_blank">
                                <img src=".\img\facebook.png" alt="Facebook">
                            </a></li>
                        <li class="socials-icons"><a href="https://www.twitter.com" target="_blank">
                                <img src=".\img\Twitter.png" alt="Twitter">
                            </a></li>
                    </ul>
                </li>
            </ul>


            <div class="after-footer-mobile">
                <span>
                    <p>DESIGNED BY <img src=".\img\mentorama.svg" alt="Logo Mentorama"></p>
                </span>
            </div>

        </div>

        <div class="after-footer">
            <span>
                <p>DESIGNED BY <img src=".\img\mentorama.svg" alt="Logo Mentorama"></p>
            </span>
        </div>
    </footer>

    <script>

        // Carrega ao inicializar a página
        function myFunction() {

            const menuMobile = document.getElementsByClassName("menu-mobile__open")[0];
            menuMobile.style.display = "none"

            window.onresize = function () {
                console.log(window.screen.width);
                if (window.screen.width > 768) {
                    document.getElementsByClassName("menu-mobile__open")[0].style.display = "none";
                }
            }
        }


        function openNav() {
            const menuMobile = document.getElementsByClassName("menu-mobile__open")[0];
            if (menuMobile.style.display == 'block') {
                menuMobile.style.display = "none";
            }
            else {
                menuMobile.style.display = "block";
            }
        }



    </script>
</body>

</html>